Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.gui.action
Class ActionNames

    java.lang.Object
      org.apache.jmeter.gui.action.ActionNames

public class ActionNames
extends Object

Field Summary
`static String` | `ABOUT`
`static String` | `ACTION_SHUTDOWN`
`static String` | `ACTION_START`
`static String` | `ACTION_STOP`
`static String` | `ADD`
`static String` | `ADD_ALL`
`static String` | `ADD_PARENT`
`static String` | `ANALYZE_FILE`
`static String` | `CHANGE_LANGUAGE`
`static String` | `CHECK_DIRTY`
`static String` | `CHECK_REMOVE`
`static String` | `CLEAR`
`static String` | `CLEAR_ALL`
`static String` | `CLOSE`
`static String` | `COLLAPSE_ALL`
`static String` | `COPY`
`static String` | `CUT`
`static String` | `DEBUG_OFF`
`static String` | `DEBUG_ON`
`static String` | `DISABLE`
`static String` | `DRAG_ADD`
`static String` | `EDIT`
`static String` | `ENABLE`
`static String` | `EXIT`
`static String` | `EXPAND_ALL`
`static String` | `FUNCTIONS`
`static String` | `HELP`
`static String` | `INSERT_AFTER`
`static String` | `INSERT_BEFORE`
`static String` | `LAF_PREFIX`
`static String` | `MERGE`
`static String` | `OPEN`
`static String` | `OPEN_RECENT`
`static String` | `PASTE`
`static String` | `REMOTE_EXIT`
`static String` | `REMOTE_EXIT_ALL`
`static String` | `REMOTE_START`
`static String` | `REMOTE_START_ALL`
`static String` | `REMOTE_STOP`
`static String` | `REMOTE_STOP_ALL`
`static String` | `REMOVE`
`static String` | `RESET_GUI`
`static String` | `REVERT_PROJECT`
`static String` | `SAVE`
`static String` | `SAVE_ALL_AS`
`static String` | `SAVE_AS`
`static String` | `SAVE_GRAPHICS`
`static String` | `SAVE_GRAPHICS_ALL`
`static String` | `SSL_MANAGER`
`static String` | `SUB_TREE_LOADED`
`static String` | `SUB_TREE_MERGED`
`static String` | `SUB_TREE_SAVED`
`static String` | `WHAT_CLASS`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ABOUT

    public static final String ABOUT

See Also:
  Constant Field Values

### ACTION_SHUTDOWN

    public static final String ACTION_SHUTDOWN

See Also:
  Constant Field Values

### ACTION_START

    public static final String ACTION_START

See Also:
  Constant Field Values

### ACTION_STOP

    public static final String ACTION_STOP

See Also:
  Constant Field Values

### ADD

    public static final String ADD

See Also:
  Constant Field Values

### ADD_ALL

    public static final String ADD_ALL

See Also:
  Constant Field Values

### ADD_PARENT

    public static final String ADD_PARENT

See Also:
  Constant Field Values

### ANALYZE_FILE

    public static final String ANALYZE_FILE

See Also:
  Constant Field Values

### CHANGE_LANGUAGE

    public static final String CHANGE_LANGUAGE

See Also:
  Constant Field Values

### CHECK_DIRTY

    public static final String CHECK_DIRTY

See Also:
  Constant Field Values

### CHECK_REMOVE

    public static final String CHECK_REMOVE

See Also:
  Constant Field Values

### CLEAR

    public static final String CLEAR

See Also:
  Constant Field Values

### CLEAR_ALL

    public static final String CLEAR_ALL

See Also:
  Constant Field Values

### CLOSE

    public static final String CLOSE

See Also:
  Constant Field Values

### COLLAPSE_ALL

    public static final String COLLAPSE_ALL

See Also:
  Constant Field Values

### COPY

    public static final String COPY

See Also:
  Constant Field Values

### CUT

    public static final String CUT

See Also:
  Constant Field Values

### DEBUG_ON

    public static final String DEBUG_ON

See Also:
  Constant Field Values

### DEBUG_OFF

    public static final String DEBUG_OFF

See Also:
  Constant Field Values

### DISABLE

    public static final String DISABLE

See Also:
  Constant Field Values

### DRAG_ADD

    public static final String DRAG_ADD

See Also:
  Constant Field Values

### EDIT

    public static final String EDIT

See Also:
  Constant Field Values

### ENABLE

    public static final String ENABLE

See Also:
  Constant Field Values

### EXIT

    public static final String EXIT

See Also:
  Constant Field Values

### EXPAND_ALL

    public static final String EXPAND_ALL

See Also:
  Constant Field Values

### FUNCTIONS

    public static final String FUNCTIONS

See Also:
  Constant Field Values

### HELP

    public static final String HELP

See Also:
  Constant Field Values

### INSERT_AFTER

    public static final String INSERT_AFTER

See Also:
  Constant Field Values

### INSERT_BEFORE

    public static final String INSERT_BEFORE

See Also:
  Constant Field Values

### LAF_PREFIX

    public static final String LAF_PREFIX

See Also:
  Constant Field Values

### MERGE

    public static final String MERGE

See Also:
  Constant Field Values

### OPEN

    public static final String OPEN

See Also:
  Constant Field Values

### OPEN_RECENT

    public static final String OPEN_RECENT

See Also:
  Constant Field Values

### PASTE

    public static final String PASTE

See Also:
  Constant Field Values

### REMOTE_EXIT

    public static final String REMOTE_EXIT

See Also:
  Constant Field Values

### REMOTE_EXIT_ALL

    public static final String REMOTE_EXIT_ALL

See Also:
  Constant Field Values

### REMOTE_START

    public static final String REMOTE_START

See Also:
  Constant Field Values

### REMOTE_START_ALL

    public static final String REMOTE_START_ALL

See Also:
  Constant Field Values

### REMOTE_STOP

    public static final String REMOTE_STOP

See Also:
  Constant Field Values

### REMOTE_STOP_ALL

    public static final String REMOTE_STOP_ALL

See Also:
  Constant Field Values

### REMOVE

    public static final String REMOVE

See Also:
  Constant Field Values

### RESET_GUI

    public static final String RESET_GUI

See Also:
  Constant Field Values

### REVERT_PROJECT

    public static final String REVERT_PROJECT

See Also:
  Constant Field Values

### SAVE

    public static final String SAVE

See Also:
  Constant Field Values

### SAVE_ALL_AS

    public static final String SAVE_ALL_AS

See Also:
  Constant Field Values

### SAVE_AS

    public static final String SAVE_AS

See Also:
  Constant Field Values

### SAVE_GRAPHICS

    public static final String SAVE_GRAPHICS

See Also:
  Constant Field Values

### SAVE_GRAPHICS_ALL

    public static final String SAVE_GRAPHICS_ALL

See Also:
  Constant Field Values

### SSL_MANAGER

    public static final String SSL_MANAGER

See Also:
  Constant Field Values

### SUB_TREE_LOADED

    public static final String SUB_TREE_LOADED

See Also:
  Constant Field Values

### SUB_TREE_MERGED

    public static final String SUB_TREE_MERGED

See Also:
  Constant Field Values

### SUB_TREE_SAVED

    public static final String SUB_TREE_SAVED

See Also:
  Constant Field Values

### WHAT_CLASS

    public static final String WHAT_CLASS

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Apache Software Foundation. All Rights Reserved.